body{
    background-color: #92A9A1;
    margin: 0px;
    font-family: Tahoma, Verdana, Arial;
    scrollbar-3dlight-color: #ECECD4;
    scrollbar-arrow-color: #ECECD4;
    scrollbar-base-color: #213838;
    scrollbar-darkshadow-color: #ECECD4;
    scrollbar-face-color: #213838;
    scrollbar-highlight-color: #213838;
    scrollbar-track-color: #C9D4C6;
    scrollbar-shadow-color: #213838;
}
td.right{
    background-color: #C9D4C6;
}
/*
линия вверху
*/
td.top{
    border-bottom: 1px solid #213838;
    background-color: #ECECD4;
}
.topline{
    font-size: 12px;
    height: 16px;
    vertical-align: middle;
    text-align: right;
}
a.topline:link{
    text-decoration: none;
    color: #213838;
}
a.topline:active{
    text-decoration: none;
    color: #213838;
}
a.topline:visited{
    text-decoration: none;
    color: #213838;
}
a.topline:hover{
    text-decoration: underline;
    color: #213838;
}
/*
баннер
*/
img.banner{
    border: 1px solid #213838;
}
/*
авторизация
*/
.topfield{
    background-color: #F3FAFF;
    font-size: 9px;
    line-height: 11px;
    color: #213838;
    border: 1px solid #213838;
    background-repeat: no-repeat;
    width: 70px;
}
.topsubmit{
    background-color: #F3FAFF;
    font-size: 9px;
    line-height: 12px;
    color: #213838;
    border: 1px solid #213838;
    background-repeat: no-repeat;
    width: 30px;
}
/*LOGO*/
td.logo{
    background-color: #C9D4C6;
}
/*
строка поиска
*/
td.search{
    background-color: #C9D4C6;
    font-size: 12px;
    color: #213838;
    height: 24px;
    vertical-align: middle;
    text-align: right;
}
.searchfield{
    background-color: #F3FAFF;
    font-size: 11px;
    line-height: 11px;
    color: #213838;
    border: 1px solid #213838;
    height: 15px;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-indent: 1px;
    text-align: left;
    vertical-align: top;
    width: 100px;
}
.searchsubmit{
    background-image: url(/web/20131208175336im_/http://yugo-vostok.org/images/search.gif);
    border: 0px;
    height: 16px;
    background-repeat: no-repeat;
    width: 16px;
    margin: 0px;
}
/*
бегущая строка
*/
td.runline{
    background-color: #ECECD4;
    border-top: 1px solid #213838;
    border-bottom: 1px solid #213838;
    font-size: 14px;
    color: #213838;
    height: 18px;
    vertical-align: middle;
    text-align: left;
}
a.marquee:link{
    text-decoration: none;
    color: #213838;
}
a.marquee:active{
    text-decoration: none;
    color: #213838;
}
a.marquee:visited{
    text-decoration: none;
    color: #213838;
}
a.marquee:hover{
    text-decoration: underline;
    color: #213838;
}
/*
SELECT
*/
td.select{
    background-color: #213838;
    font-size: 12px;
    color: #ECECD4;
    height: 18px;
    vertical-align: middle;
    border-right: 1px solid #213838;
}
select.selectfield{
    background-color: #F3FAFF;
    font-size: 11px;
    line-height: 11px;
    color: #213838;
    border: 1px solid #213838;
    height: 18px;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-indent: 1px;
    text-align: left;
    vertical-align: top;
    width: 100px;
}
/*MAIN MENU*/
td.menu{
    background-color: #213838;
    font-size: 12px;
    color: #ECECD4;
    height: 22px;
    vertical-align: middle;
    border-right: 1px solid #213838;
}
td,th{
    font-size: 12px;
}
a.menu:link{
    text-decoration: none;
    font-weight: bold;
    color: #ECECD4;
}
a.menu:active{
    text-decoration: none;
    font-weight: bold;
    color: #ECECD4;
}
a.menu:visited{
    text-decoration: none;
    font-weight: bold;
    color: #ECECD4;
}
a.menu:hover{
    text-decoration: underline;
    font-weight: bold;
    color: #ECECD4;
}
/*
главная таблица
*/
.main{
    background-color: #ECECD4;
    font-size: 11px;
    color: #213838;
    height: 16px;
    text-align: justify;
    vertical-align: top;
    text-indent: 15px;
}
/*
тема дня
*/
td.theme_header{
    background-color: #213838;
    font-size: 12px;
    color: #ECECD4;
    height: 16px;
    text-align: right;
    vertical-align: middle;
}
a.theme_header:link{
    text-decoration: none;
    color: #ECECD4;
}
a.theme_header:active{
    text-decoration: none;
    color: #ECECD4;
}
a.theme_header:visited{
    text-decoration: none;
    color: #ECECD4;
}
a.theme_header:hover{
    text-decoration: underline;
    color: #ECECD4;
}
td.theme{
    background-color: #C9D4C6;
    font-size: 12px;
    color: #213838;
    text-align: justify;
    vertical-align: middle;
    text-indent: 5px;
}
.hot{
    background-color: #C9D4C6;
    border: 1px solid #213838;
}
a.theme:link{
    text-decoration: none;
    color: #213838;
}
a.theme:active{
    text-decoration: none;
    color: #213838;
}
a.theme:visited{
    text-decoration: none;
    color: #213838;
}
a.theme:hover{
    text-decoration: underline;
    color: #213838;
}
td.theme_more{
    background-color: #ECECD4;
    font-size: 10px;
    color: #213838;
    text-align: right;
    vertical-align: middle;
    text-indent: 5px;
}
a.theme_more:link{
    text-decoration: none;
    color: #213838;
}
a.theme_more:active{
    text-decoration: none;
    color: #213838;
}
a.theme_more:visited{
    text-decoration: none;
    color: #213838;
}
a.theme_more:hover{
    text-decoration: underline;
    color: #213838;
}
/*
новости
*/
table.news{
    border: 1px solid #213838;
}
td.news{
    background-color: #ECECD4;
    font-size: 11px;
    line-height: 16px;
    color: #213838;
    vertical-align: middle;
    padding-bottom: 3px;
    border-bottom: 1px solid #495f5d;
    text-indent: 0px;
}
td.news_date{
    background-color: #C9D4C6;
    font-size: 11px;
    line-height: 16px;
    color: #213838;
    vertical-align: middle;
    padding-bottom: 3px;
    border-bottom: 1px solid #495f5d;
}
a.news:link{
    text-decoration: none;
    color: #213838;
}
a.news:active{
    text-decoration: none;
    color: #213838;
}
a.news:visited{
    text-decoration: none;
    color: #213838;
}
a.news:hover{
    text-decoration: underline;
    color: #213838;
}
td.news_more{
    background-color: #C9D4C6;
    font-size: 10px;
    color: #213838;
    text-align: right;
    vertical-align: middle;
    text-indent: 5px;
}
/*
аналитика
*/
td.art_header{
    background-color: #213838;
    font-size: 12px;
    color: #ECECD4;
    height: 16px;
    text-align: right;
    vertical-align: middle;
}
a.art_header:link{
    text-decoration: none;
    color: #ECECD4;
}
a.art_header:active{
    text-decoration: none;
    color: #ECECD4;
}
a.art_header:visited{
    text-decoration: none;
    color: #ECECD4;
}
a.art_header:hover{
    text-decoration: underline;
    color: #ECECD4;
}
table.news{
    border: 1px solid #213838;
}
td.art{
    border: 1px solid #213838;
}
td.articles{
    background-color: #ECECD4;
    font-size: 12px;
    color: #213838;
    text-align: left;
    text-indent: 5px;
    line-height: 18px;
}
a.articles:link{
    text-decoration: none;
    color: #213838;
}
a.articles:active{
    text-decoration: none;
    color: #213838;
}
a.articles:visited{
    text-decoration: none;
    color: #213838;
}
a.articles:hover{
    text-decoration: underline;
    color: #213838;
}
td.articles_more{
    background-color: #C9D4C6;
    font-size: 10px;
    color: #213838;
    text-align: right;
    vertical-align: middle;
    text-indent: 5px;
}
/*
голосование
*/
td.voting{
    background-color: #ECECD4;
    font-size: 10px;
    color: #213838;
    text-align: left;
    border: 1px solid #213838;
}
.votebt{
    background-color: #F3FAFF;
    font-size: 11px;
    line-height: 12px;
    color: #213838;
    border: 1px solid #213838;
    background-repeat: no-repeat;
    width: 70px;
}
/*
ТЕКСТОВАЯ РЕКЛАМА
*/
td.txt{
    background-color: #ECECD4;
    font-size: 12px;
    color: #213838;
    text-align: center;
    border: 1px solid #213838;
    width: 100px;
    height: 120px;
    padding: 4px;
    vertical-align: top;
}
a.txt:link{
    text-decoration: none;
    color: #213838;
}
a.txt:active{
    text-decoration: none;
    color: #213838;
}
a.txt:visited{
    text-decoration: none;
    color: #213838;
}
a.txt:hover{
    text-decoration: underline;
    color: #213838;
}
/*
ПОДВАЛ
*/
td.footer{
    background-color: #ECECD4;
    font-size: 12px;
    color: #213838;
    text-align: center;
    vertical-align: middle	;
}
a.footer:link{
    text-decoration: none;
    font-weight: bold;
    color: #213838;
}
a.footer:active{
    text-decoration: none;
    font-weight: bold;
    color: #213838;
}
a.footer:visited{
    text-decoration: none;
    font-weight: bold;
    color: #213838;
}
a.footer:hover{
    text-decoration: underline;
    font-weight: bold;
    color: #213838;
}

img{border: 0px;
}
p{margin: 3px;}
/*
     FILE ARCHIVED ON 17:53:36 Dec 08, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:10:53 Feb 09, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 96.264
  exclusion.robots: 0.169
  exclusion.robots.policy: 0.157
  RedisCDXSource: 0.792
  esindex: 0.011
  LoadShardBlock: 68.401 (3)
  PetaboxLoader3.datanode: 110.681 (4)
  CDXLines.iter: 23.21 (3)
  load_resource: 86.42
  PetaboxLoader3.resolve: 39.083
*/